Bug 321021 - Translation errata in spanish Release Notes for RHEL 5.1 RC
Translation errata in spanish Release Notes for RHEL 5.1 RC
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 18:47 EDT by Rafael Godínez Pérez
Modified: 2009-08-19 23:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-07 22:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Godínez Pérez 2007-10-05 18:47:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
Errata in RELEASE-NOTES-U1-es.html


Should be changed the word "Remplace" by the correct word "Reemplace" (Substitute, change) all over the text. Actually it only appears twice, in FS-Cache, and iSCSI Target.

In FS-Cache, the sentence

Remplace <version> con la versión correspondiente del paquete cachefilesd ha instalar.
changing Remplace by Reemplace, and "ha" by "a" (very ugly errata in spanish), it should say:
Reemplace <version> con la versión correspondiente del paquete cachefilesd a instalar.

Also in nfsroot description there is a path that includes an architecture "ppc64", and maybe should be put as a variable <...>, like other values:

nfsroot
    (...)

       1.

          Siguiente, cree una imagen zImage.initrd desde el initrd generado anteriormente. zImage.initrd es un kernel comprimido y un initrd en una sola imagen. Utilice el siguiente comando:

          mkzimage /boot/System.map-<versión-del-kernel> ~/initrd-<versión-del-kernel>.img /usr/share/ppc64-utils/zImage.stub ~/zImage.initrd-<versión-del-kernel>



Version-Release number of selected component (if applicable):
RELEASE-NOTES-U1-es.html

How reproducible:
Always


Steps to Reproduce:
1. Open the document, and read it ;-)
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Chester Cheng 2007-10-07 19:34:51 EDT
Don, I am passing this to Manuel.
Manuel, please have a look if this applies to RHEL5.2 and pass it back to Don
once you finish.

Cheers,
Chester
Comment 2 Manuel Ospina 2007-10-07 20:03:15 EDT
Actually, both forms can be used "Remplazar" and "Reemplazar". You can check it
in the "Diccionario de la real academia de la lengua española". There is a
on-line version if you would like to check it: http://buscon.rae.es/drael/
The verb "ha" instead of "a" is a typo. Where can I correct it?

Thanks for your feedback.
Comment 3 Manuel Ospina 2007-10-07 21:09:30 EDT
I have changed the typo in RHEL5.2. New revision commited to CVS.
Comment 4 Don Domingo 2007-10-07 22:08:17 EDT
sorry, we're too far into the freeze cycle to accommodate this. as such,
resolving this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.